#!/bin/sh
echo 'name: yesod-form
version: 1.3.0
id: yesod-form-1.3.0-5237aa832cf0c952acb94ede877bf2da

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Form handling support for Yesod Web Framework
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Types Yesod.Form.Functions
                 Yesod.Form.Input Yesod.Form.Fields Yesod.Form.Jquery Yesod.Form.Nic
                 Yesod.Form.MassInput Yesod.Form.I18n.English
                 Yesod.Form.I18n.Portuguese Yesod.Form.I18n.Swedish
                 Yesod.Form.I18n.German Yesod.Form.I18n.French
                 Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Japanese
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-form-1.3.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-form-1.3.0
              /usr/local/lib
hs-libraries: HSyesod-form-1.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         email-validate-1.0.0-f03e84cc8f2b5563b42eaf82df6549f1
         hamlet-1.1.7.1-2bb634f3c8842c0dbe0a3e5a25846de4
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         persistent-1.2.0.1-eaaec328adb67bd7d0db3900108fcd8f
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         shakespeare-css-1.0.5.1-259769333568725ddfef7c371d921cbe
         shakespeare-js-1.1.4-4318faddce837cf05dd77acc3c1f41da
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         xss-sanitize-0.3.3-eedde65d8299301e91ef8d460c320b48
         yesod-core-1.2.0.4-97010dae7d29c1e85021d7e25b7014b4
         yesod-persistent-1.2.0-50c7f8e98f7182097697cb3cd60eca6a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-form-1.3.0/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-form-1.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
